
/*body {
    font : 15px/1.5 'Roboto',Arial;
    padding: 0;
    margin: 0;
   

}*/

.container-custome{
    width: 66%;
    margin: auto;
    overflow: hidden;

}

ul {
    margin: 0;
    padding: 0;
}

/* ------- */

/*header {
    background: #0d4d45;
    color: #fff;
    padding: 5px 0px;
    min-height: 70px;
}

header a{
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    float: left;
    display: block;

}


header ul{
    margin-left: 20px;

}*/

.lang-menu {
    float: left;
    position: absolute;
    margin-left: 890px;
}

.lang-menu li {

    float: right;
    padding: 2px 3px;
    list-style-type: none;
}

.lang-menu a {
    font-size: 9px;
}

#logo img{
    float: left;
    margin-top: 20px;
    padding: 0px 3px;
    width: 40px;
}


.menu li{

    display: inline;
    float: right;
    margin-top: 30px;   
    padding: 0px 10px;
}

.search {

    float: right;  
    width: 120px; 
    margin: 30px 0px 0px 20px;
    font-size: 9px;   
    padding: 7px 10px;
    border: none;
    background: #6f918d;
    color: white;
    border-radius: 4px;
}

.lang-menu a:hover {
    color: #ffe000;
}

header a:hover {
    color: #ffe000;
}

::placeholder {

    color: white;
    opacity: 1;
}

/* End Header */

/*Showcase*/

#showcase {
    height: 400px;
    background: url(../img/slide-1.png) no-repeat 0 -110px, linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)) ;
    background-blend-mode: overlay;
    margin-bottom: 50px;
}

#showcase h1 {
    margin-top: 120px;
    font-size: 35px;
    line-height: 45px;
    color: white;
    width: 200px;
}

#showcase a {
    padding: 8px;
    text-align: center;
    border-radius: 3px;
}


.btn-1 {
    background: #ffe000;
    position: relative;
    top: -10px;
    color: black;
    font-size: 10px;
    margin-right: 5px;
    text-decoration: none;
}


/* Box Features */

#box-features .item-custome{

    min-width: 30%;
    float: left;
    margin-top: 48px;
    margin-bottom: 40px;
    margin-right: 2px;

    

}

.item-custome p {
    position: absolute;
    font-size: 17px;
    width: 150px;
    font-weight: 100;
    color: white;
    padding: 50px 30px;
}



.box-1 {

    min-height: 280px;
    background: url(../img/box-new-1.png), linear-gradient(rgba(32, 170, 152, 0.904),rgba(16, 119, 97, 0.89)) ;
    background-blend-mode: multiply;
}

.box-2 {

    min-height: 280px;
    background: url(../img/box-new-2.png), linear-gradient(rgb(30, 145, 129),rgb(0, 97, 76)) ;
    background-blend-mode: multiply;
}

.box-3 {

    min-height: 280px;
    background: url(../img/box-new-3.png),linear-gradient(rgb(55, 214, 193),rgb(39, 185, 154)) ;
    background-blend-mode: multiply;
}



.item-custome img {

    width: 15%;
    float: right;
    margin-top: 240px;
    background: #0aceb7;
    padding: 10px;
}



.red img{

    width: 10%;
    float: right;
    margin-top: 49px;   
    background: #f76767;
    padding: 10px;
}


/* End Box Feaures */

/* Get apps section */

#get-app {

    margin-top: -30px;
    background: url(../img/bg-image.png) no-repeat;
}

#get-app h1{
    margin-top: 70px;
    color: #0d4d45;
    text-align: center; 
    
}

#get-app p{
    margin-top: -10px;
    color: #0d4d45;
    text-align: center; 
    
}

.btn-download {
    text-align: center;
}

.btn-download img {
    width: 20%;
    margin-bottom: 30px;
}

/*End Get-app Section */

/* Berita Section */
#berita {

    padding: 1em 1em;
    
}
.img-car {
    width: 70%;

}
#berita h1{
    text-align: center;
    color: #0d4d45;
}

.card {
    min-width: 30%;
    float: left;
    
}

.ca-1 img{
    width: 230px;
    
}
.ca-2 img{
    width: 230px;
    
}
.ca-3 img{
    width: 230px;
    
}

.ca-1, .ca-2, .ca-3 p{
    max-width: 230px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 2em;
}

.date {
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 10px;
    color : #818181;
}

.card a{
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

.btn-berita {
    text-align: center;
    padding: 1em;
    
}

.btn-berita a {
    top: -20px;
    background: #0d4d45;
    color: #fff;
    padding: 0.8em 2em;
    border-radius: 3px;
    font-size: 12px;
    margin-right: 5px;
    text-decoration: none;
    
}

/* End Berita */

/* Start Info Pelayanan */

hr{
    width: 30%;
}

.link-info{
    background: #e7e8e8;
    text-align: center;
    padding: 2em 1em;
}

#info-pelayanan h1{
    font-size: 30px;
    color: #03423b;
}

.title-info{
    text-transform: uppercase;
    padding: 10px;
    font-weight: bold;
    color: #0d4d45;
}

.link-info li{
    padding: 5px 0;
}

.link-info a{
    text-decoration: none;
    color: #8a8f8f;
}

/*end Info Pelayanan*/

/* Start Video */

.vid-grup {
    text-align: center;
}

.vid-grup h1 {
    padding: 1em;
    color: #0d4d45;
}

.vid-1{
 
    width: 80%;
}


.vid-grup-row{
    text-align: center;
    padding: 8px;
    min-width: 25%;
}

.vid-row{
    padding: 12px;
    width: 25%;
}

/* END Video */
/*Start Footer */

#footer{
    margin-top: 1em;
    background: #0d4d45;
}

 .ul-grup ul{
   float: left;
   margin-left: 5px;
   padding: 1em 0em 3em 0em;
}

.ul-grup li{
    list-style-type: none;
    padding: 0.3em 1em;
 }
 

.title-foo{

    font-weight: bold;
    color: #fff;
    font-size: 16px;
    padding: 1em 0em;
}

.nav-foo{
    padding: 2em 1em 1em 5em;
}



.nav-foo a{
 
    text-decoration: none;
    color: #fff;

}


.nav-foo a:hover{
 
    text-decoration: none;
    color: #ffe000;

}

/*End footer*/
/*start Copyright*/

#copyright{
    background: #013630;
}

.copy-grup p{
    float: right;
    color: #fff;
    margin: 22px 15px;
    
}
.copy-grup img{

    width: 40px;
    
}


.copy-grup {
    padding: 1em;
}

.icon {
    width: 3%;
    padding: 0.5em;
    padding-top: 20px;
}

/* Newest */

.card-container h1 {
    font-weight:700;
    font-size: 20px; 
    color:#0d4d45; padding-left:10px;
}

.card-container h2 {
    font-size: 20px; 
    color:#fff;
    padding-left:10px;
}


/*Rensponsive*/
@media (max-width: 576px){

    /* Global Setting */

    .accordion-sejarah{
        position: relative;
        left: 50% !important;
        transform: translateX(-50%);
    }
    
    .accordion-edit-tittle{
        position: relative;
        left: 0% !important;
    }
    .container-custome {

       width: 80%;
       margin: 0;
       position: relative;
        left: 10%;
    }

    .card-container h1 {
        width: 70%;
       font-weight:700;
        font-size: 18px;
        color: #0d4d45; 
        padding-left:10px;
    }

        
    .card-container h2 {
        font-size: 17px; 
        color:#fff;
        padding-left:1px;
    }
    
    .lang-menu {
        float: left;
        position: absolute;
        margin-left: 630px;
    }

    /* Button Showcase */

    .btn-1 {
        background: #ffe000;
        display: block;
        width: 30%;

        margin: 20px 10px 0px 0px;
        position: relative;
        top: -10px;
        color: black;
        font-size: 15px;
        text-decoration: none;
    }

    /* Box Features */
        

    #box-features .item-custome{
        min-width: 73%;
        margin:0;
        padding: 1em;
        position: relative;
        left: 65px;
        top: 10px;
    } 

    #box-features {
        background: #fff;
        min-width:80%;
        
    } 


    #showcase h1, .btn-1 {
        margin-left: 20px;
    }

    /* Get App */


    #get-app {
        z-index: 1;
        background: url(../img/bg-image.png) no-repeat 0px 800px ;
        height:px;
        padding: 20px 0px;
    }
        
    #get-app h1{
        font-size: 25px;
        
    }

    #get-app p{
    
        color: #0d4d45;
        text-align: center; 
        
    }

    
.item-custome img {

    width: 15%;
    float: right;
    margin-top: 237px;
    background: #0aceb7;
    padding: 10px;
}

  

    .btn-download img {
        width: 30%;
        display: block;
        padding: 1em;
        margin-bottom: -30px;
        margin: auto;
        
    }

        
    .item-custome p {
        font-size: 17px;
        width: 150px;
        font-weight: 100;
        color: white;
        padding: 50px 30px;
    }

    /* Berita Section */
    #berita{
        width: 540px;
        margin: auto;
    }
  
    #berita h1{
        text-align: center;
        color: #0d4d45;
    }

    .card {
        min-width: 50%;
        float: none;
      
        
    }

    .ca-1 img{
        width: 450px;
    }

    .ca-2, .ca-3 {
        display: none;
    }

    .date{
        font-size: 13px;
    }

    .ca-1, .ca-2, .ca-3 p{
        max-width: 450px;
        font-size: 19px;
        margin-bottom: 2em;
    }

    /* Video */
    

    .vid-grup-row{
        display: none;
    }

    /* Footer */
    
    .ul-grup ul{
        float: none;
        text-align: center;
        margin-right: 80px;
        padding: 1em 0em 0em 0em;

        
     }

     /* Copyrigth */

     
    .copy-grup {
        padding: 1em;
        text-align: center
    }

    .icon {
        width: 5%;
    }
    
    
     .copy-grup p{
        float: none;
        text-align: center;
        color: #fff;
       
    }

    
   
    
    }
    .accordion.accordion-sejarah{
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
    .accordion-edit{
        position: relative;
        left: 50% !important;
        transform: translateX(-50%);
    }
    .p-relative{
        position: relative !important;
    }

    .alert {
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    
